This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 503265 - No sound in headphones
No sound in headphones
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
rawhide
i386 Linux
low Severity urgent
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks: AlsaVolume
  Show dependency treegraph
 
Reported: 2009-05-30 04:14 EDT by markm
Modified: 2009-06-04 14:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-30 04:17:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description markm 2009-05-30 04:14:33 EDT
Description of problem:

after latest update I lost sound in my headphones - though I can still hear sound from laptop's speakers.

Version-Release number of selected component (if applicable):

[marek@Mareg Desktop]$ rpm -qa | grep pulseaudio
xine-lib-pulseaudio-1.1.16.3-2.fc11.i586
pulseaudio-module-x11-0.9.15-11.fc11.i586
wine-pulseaudio-1.1.18-1.fc11.i586
pulseaudio-libs-0.9.15-11.fc11.i586
pulseaudio-libs-glib2-0.9.15-11.fc11.i586
pulseaudio-module-gconf-0.9.15-11.fc11.i586
alsa-plugins-pulseaudio-1.0.18-3.fc11.i586
pulseaudio-utils-0.9.15-11.fc11.i586
pulseaudio-0.9.15-11.fc11.i586
pulseaudio-module-bluetooth-0.9.15-11.fc11.i586

[marek@Mareg Desktop]$ uname -a
Linux Mareg.d620 2.6.29.4-167.fc11.i686.PAE #1 SMP Wed May 27 17:28:22 EDT 2009 i686 i686 i386 GNU/Linux

How reproducible:

always

Steps to Reproduce:
1. play a music file using totem or rhythmbox
2. attach headphones
  
Actual results:

no sound in headphones

Expected results:

sound in headphones

Additional info:

Hardware description:
http://www.smolts.org/client/show_all/pub_0cc139f9-e5ad-4978-aec5-3e90c867fcdc

Note You need to log in before you can comment on or make changes to this bug.